## jdim 0.1.0

=== debian/changelog ===
jdim (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #920684)

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 Jan 2019 14:38:50 +0900
