=== debian/control ===
Source: jdim
Section: net
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
 libgnutls28-dev, libgcrypt20-dev, libgtkmm-2.4-dev, zlib1g-dev, libmigemo-dev,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], autoconf-archive,
Homepage: https://github.com/JDimproved/JDim
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/jdim.git
Vcs-Browser: https://salsa.debian.org/debian/jdim

Package: jdim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: cmigemo-common
Suggests: fonts-konatu | fonts-monapo | fonts-mona
Breaks: jd
Replaces: jd
Description: simple browser for "2ch-style" web forum sites
 JDim (JD improved) offers a comfortable browsing experience on 2ch-style
 bulletin board systems. Its features include:
 .
  - automated login,
  - message viewing/posting,
  - image viewing,
  - mouse gestures,
  - ignore lists,
  - "play-by-play" mode.
 .
 It can also significantly reduce the load on servers by bypassing CGI programs
 and directly retrieving thread data files to your local hard drives.
 .
 "2ch-style" web forum sites have their origins in 2channel, which was a very
 popular Internet forum in Japan. Such sites are often available only in the 
 Japanese language.
