=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

jdim_option = --prefix=/usr --mandir=\$${prefix}/share/man \
              --with-sessionlib=xsmp --with-alsa --with-gthread \
	      --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(jdim_option)

override_dh_compress:
	dh_compress -X.xml
