=== debian/watch ===
version=4

https://github.com/JDimproved/JDim/releases /JDimproved/JDim/archive/JDim-v@ANY_VERSION@@ARCHIVE_EXT@
