## jdim 0.2.0

=== debian/changelog ===
jdim (0.2.0-2) unstable; urgency=medium

  * debian/control
    - set Build-Depends: libgtkmm-3.0-dev to build gtk3 version
  * debian/rules
    - set "--with-gtkmm3" for configure
  * debian/changelog
    - note #932099 fix in previous upload
  * debian/patches
    - add 0004-add-keywords-for-desktop-file.patch
  * drop unnecessary debian/jdim.lintian-overrides

 -- Hideki Yamane <henrich@debian.org>  Tue, 13 Aug 2019 02:43:58 +0900

jdim (0.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #932099)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org
  * debian/control
    - set Standards-Version: 4.4.0
    - add Rules-Requires-Root: no
    - add Build-Depends: libgtest-dev
  * debian/rules
    - add GTEST_SRCDIR to enable googletest

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 21:33:06 +0900
