=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
- libgnutls28-dev, libgcrypt20-dev, libgtkmm-2.4-dev, zlib1g-dev, libmigemo-dev,
+ libgnutls28-dev, libgcrypt20-dev, libgtkmm-3.0-dev, zlib1g-dev, libmigemo-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], autoconf-archive,
+ libgtest-dev,
 Homepage: https://github.com/JDimproved/JDim
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/jdim.git
 Vcs-Browser: https://salsa.debian.org/debian/jdim
+Rules-Requires-Root: no
 
 Package: jdim
 Architecture: any
