=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,10 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+export GTEST_SRCDIR=/usr/src/googletest
+
 jdim_option = --prefix=/usr --mandir=\$${prefix}/share/man \
+              --with-gtkmm3 \
               --with-sessionlib=xsmp --with-alsa --with-gthread \
 	      --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict
