## jdim 0.3.0

=== debian/changelog ===
jdim (0.3.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:34 +0100

jdim (0.3.0-1) unstable; urgency=medium

  * New upstream release 0.3.0 (Closes: #949203)
  * debian/patches
    - drop patches: merged upstream
  * add "Allow reprotest to fail" to salsa-ci

 -- Hideki Yamane <henrich@debian.org>  Sun, 26 Jan 2020 18:11:24 +0900

jdim (0.2.0-3) unstable; urgency=medium

  * add missing changleog entry
  * debian/rules: fix font issue with Ascii Art

 -- Hideki Yamane <henrich@debian.org>  Sun, 26 Jan 2020 17:38:58 +0900
