=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
- libgnutls28-dev, libgcrypt20-dev, libgtkmm-3.0-dev, zlib1g-dev, libmigemo-dev,
+ libgnutls28-dev (>= 2.12), libgtkmm-3.0-dev, zlib1g-dev, libmigemo-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], autoconf-archive,
  libgtest-dev,
 Homepage: https://github.com/JDimproved/JDim
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/jdim.git
 Vcs-Browser: https://salsa.debian.org/debian/jdim
 Rules-Requires-Root: no
