=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export GTEST_SRCDIR=/usr/src/googletest
 
 jdim_option = --prefix=/usr --mandir=\$${prefix}/share/man \
-              --with-gtkmm3 \
+              --with-gtkmm3 --with-pangolayout \
               --with-sessionlib=xsmp --with-alsa --with-gthread \
 	      --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict
