## jdim 0.4.0

=== meson_options.txt ===
option('alsa', type : 'feature', value : 'disabled', description : 'Use sound effects')
option('compat_cache_dir', type : 'feature', value : 'enabled', description : 'Use compatible cache directory')
option('gprof', type : 'feature', value : 'disabled', description : 'Output profile information for gprof')
option('migemo', type : 'feature', value : 'disabled', description : 'Use text search by romaji')
option('migemodict', type : 'string', value : '', description : 'Default path for migemo dictionary file')
option('native', type : 'feature', value : 'disabled', description : 'Optimize to your machine')
option('pangolayout', type : 'feature', value : 'disabled', description : 'Render text by PangoLayout')
option('regex', type : 'combo', choices : ['posix', 'oniguruma', 'glib'], value : 'posix', description : 'Regex library to use')
option('sessionlib', type : 'combo', choices : ['xsmp', 'no'], value : 'xsmp', description : 'Use Session Management Protocol')
option('tls', type : 'combo', choices : ['gnutls', 'openssl'], value : 'gnutls', description : 'SSL/TLS library to use')
