=== debian/changelog ===
jdim (0.4.0-1) unstable; urgency=medium

  * New upstream release 0.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * debian/rules
    - Update to use --with-thread=std instead of obsolete --with-gthread
    - Specify --with-xdgopen
  * debian/control
    - Use oniguruma for regex, add libonig-dev
    - Add Recommends: sensible-utils

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Jul 2020 00:06:10 +0900
