=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  libgnutls28-dev (>= 2.12), libgtkmm-3.0-dev, zlib1g-dev, libmigemo-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], autoconf-archive,
- libgtest-dev,
+ libgtest-dev, libonig-dev,
 Homepage: https://github.com/JDimproved/JDim
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/jdim.git
@@ -15,7 +15,7 @@
 Package: jdim
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: cmigemo-common
+Recommends: cmigemo-common, sensible-utils
 Suggests: fonts-konatu | fonts-monapo | fonts-mona
 Breaks: jd
 Replaces: jd
@@ -34,5 +34,5 @@
  and directly retrieving thread data files to your local hard drives.
  .
  "2ch-style" web forum sites have their origins in 2channel, which was a very
- popular Internet forum in Japan. Such sites are often available only in the 
- Japanese language. 
+ popular Internet forum in Japan. Such sites are often available only in the
+ Japanese language.
