=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 jdim_option = --prefix=/usr --mandir=\$${prefix}/share/man \
               --with-gtkmm3 --with-pangolayout \
-              --with-sessionlib=xsmp --with-alsa --with-gthread \
+              --with-sessionlib=xsmp --with-alsa --with-thread=std \
+              --with-xdgopen --with-regex=oniguruma \
 	      --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict
 
 %:
