=== debian/changelog ===
jdim (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.5.1
    - Adjust build dependency versions
  * debian/rules
    - Drop deprecated and default options
  * debian/patches
    - Refresh it
  * debian/upstream/metadata
    - Add Repository info

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Jan 2021 20:53:59 +0900
