=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,9 @@
 export GTEST_SRCDIR=/usr/src/googletest
 
 jdim_option = --prefix=/usr --mandir=\$${prefix}/share/man \
-              --with-gtkmm3 --with-pangolayout \
-              --with-sessionlib=xsmp --with-alsa --with-thread=std \
-              --with-xdgopen --with-regex=oniguruma \
+              --with-pangolayout \
+              --with-alsa \
+              --with-regex=oniguruma \
 	      --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict
 
 %:
