## jdim 0.6.0

=== debian/changelog ===
jdim (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - Detect OS and set --with-alsa as well

 -- Hideki Yamane <henrich@debian.org>  Sun, 11 Jul 2021 19:47:45 +0900

jdim (0.5.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.
  * Update pattern for GitHub archive URLs.

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 21:44:34 +0900
