=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,19 @@
 # export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
+export DEB_BUILD_OPTIONS=buildinfo=+path
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
 export GTEST_SRCDIR=/usr/src/googletest
 
+ifeq ($(shell uname -s),Linux)
+  ALSA_OPTION=--with-alsa
+endif
+
 jdim_option = --prefix=/usr --mandir=\$${prefix}/share/man \
-              --with-pangolayout \
-              --with-alsa \
+              --with-pangolayout $(ALSA_OPTION) \
               --with-regex=oniguruma \
 	      --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict
