## jdim 0.7.0

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,6 @@
 option('migemodict', type : 'string', value : '', description : 'Default path for migemo dictionary file')
 option('native', type : 'feature', value : 'disabled', description : 'Optimize to your machine')
 option('pangolayout', type : 'feature', value : 'disabled', description : 'Render text by PangoLayout')
-option('regex', type : 'combo', choices : ['posix', 'oniguruma', 'glib'], value : 'glib', description : 'Regex library to use')
+option('regex', type : 'combo', choices : ['oniguruma', 'glib'], value : 'glib', description : 'Regex library to use')
 option('sessionlib', type : 'combo', choices : ['xsmp', 'no'], value : 'xsmp', description : 'Use Session Management Protocol')
 option('tls', type : 'combo', choices : ['gnutls', 'openssl'], value : 'gnutls', description : 'SSL/TLS library to use')
