=== debian/changelog ===
jdim (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - Drop obsolete regex option
  * debian/control
    - Set Standards-Version: 4.6.0
    - Drop libonig-dev as above rules change

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jan 2022 18:59:29 +0900
