=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper-compat (= 13),
  libgnutls28-dev (>= 3.4.10), libgtkmm-3.0-dev (>= 3.18.0), zlib1g-dev (>= 1:1.2),
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], autoconf-archive,
- libgtest-dev, libonig-dev, libmigemo-dev,
+ libgtest-dev, libmigemo-dev,
 Homepage: https://github.com/JDimproved/JDim
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/jdim.git
 Vcs-Browser: https://salsa.debian.org/debian/jdim
 Rules-Requires-Root: no
