=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
-export DEB_BUILD_OPTIONS=buildinfo=+path
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
@@ -16,7 +15,6 @@
 
 jdim_option = --prefix=/usr --mandir=\$${prefix}/share/man \
               --with-pangolayout $(ALSA_OPTION) \
-              --with-regex=oniguruma \
 	      --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict
 
 %:
