## jdim 0.9.0

=== meson_options.txt ===
--- 
+++ 
@@ -5,7 +5,8 @@
 option('migemo', type : 'feature', value : 'disabled', description : 'Use text search by romaji')
 option('migemodict', type : 'string', value : '', description : 'Default path for migemo dictionary file')
 option('native', type : 'feature', value : 'disabled', description : 'Optimize to your machine')
+option('packager', type : 'string', value : '', description : 'String identifying the packager of this software')
 option('pangolayout', type : 'feature', value : 'disabled', description : 'Render text by PangoLayout')
-option('regex', type : 'combo', choices : ['oniguruma', 'glib'], value : 'glib', description : 'Regex library to use')
+option('regex', type : 'string', value : '', description : 'NO LONGER AVAILABLE')
 option('sessionlib', type : 'combo', choices : ['xsmp', 'no'], value : 'xsmp', description : 'Use Session Management Protocol')
 option('tls', type : 'combo', choices : ['gnutls', 'openssl'], value : 'gnutls', description : 'SSL/TLS library to use')
