=== debian/changelog ===
jdim (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.2 with no changes

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Jan 2023 23:45:00 +0900

jdim (0.8.0-2) unstable; urgency=medium

  * debian/watch: Use api.github.com

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Sep 2022 14:39:14 +0900

jdim (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Use meson
  * debian/control
    - Set Standards-Version: 4.6.1 with no changes
    - Drop unnecessary autoconf-archive and add meson
    - Add Recommends: webp-pixbuf-loader, libavif-gdk-pixbuf
  * debian/rules
    - Fix FTCBFS: Don't ignore DEB_BUILD_OPTIONS. (Closes: #996499)
      Thanks to Helmut Grohne <helmut@subdivi.de>
    - update for meson

 -- Hideki Yamane <henrich@debian.org>  Sun, 31 Jul 2022 22:52:59 +0900
