## jdim 0.10.1

=== meson_options.txt ===
--- 
+++ 
@@ -7,6 +7,5 @@
 option('native', type : 'feature', value : 'disabled', description : 'Optimize to your machine')
 option('packager', type : 'string', value : '', description : 'String identifying the packager of this software')
 option('pangolayout', type : 'feature', value : 'disabled', description : 'Render text by PangoLayout')
-option('regex', type : 'string', value : '', description : 'NO LONGER AVAILABLE')
 option('sessionlib', type : 'combo', choices : ['xsmp', 'no'], value : 'xsmp', description : 'Use Session Management Protocol')
 option('tls', type : 'combo', choices : ['gnutls', 'openssl'], value : 'gnutls', description : 'SSL/TLS library to use')
