=== debian/changelog ===
jdim (0.10.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:02:20 +1100

jdim (0.10.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:12:35 +0000

jdim (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Jul 2023 19:40:45 +0900

jdim (0.10.0-1) unstable; urgency=medium

  * New upstream release
    - Can be built with GCC-13 (Closes: #1037701)

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Jul 2023 13:06:51 +0900
