=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: jdim
 Section: net
 Priority: optional
-Maintainer: Hideki Yamane <henrich@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
  libgnutls28-dev (>= 3.4.10), libgtkmm-3.0-dev (>= 3.18.0), zlib1g-dev (>= 1:1.2),
- libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], autoconf-archive,
+ libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], meson,
  libgtest-dev, libmigemo-dev,
 Homepage: https://github.com/JDimproved/JDim
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/jdim.git
 Vcs-Browser: https://salsa.debian.org/debian/jdim
 Rules-Requires-Root: no
@@ -15,7 +16,8 @@
 Package: jdim
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: cmigemo-common, sensible-utils
+Recommends: cmigemo-common, sensible-utils,
+            webp-pixbuf-loader, libavif-gdk-pixbuf,
 Suggests: fonts-konatu | fonts-monapo | fonts-mona
 Breaks: jd
 Replaces: jd
