=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export DEB_BUILD_OPTIONS=buildinfo=+path

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export GTEST_SRCDIR=/usr/src/googletest


ifeq ($(shell uname -s),Linux)
  ALSA_OPTION=-Dalsa=enabled
endif

jdim_option = $(ALSA_OPTION) \
              -Dmigemo=enabled -Dmigemodict=/usr/share/cmigemo/utf-8/migemo-dict

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- $(jdim_option)

override_dh_compress:
	dh_compress -X.xml
